/***** Mixins *****/
/* override fix for accordion until fix on the aem/main.css */
.a11yAccordionItemHeader h2 p {
  line-height: 1.2em;
}

.hover-box {
	background-color: red;
}

.social-footer,
.social-footer:last-of-type {
  text-align: center;
  margin-bottom: 2em !important;
  border-top: 1px solid #ddd;
  padding-top: 2em;
}
.social-footer h4,
.social-footer:last-of-type h4 {
  color: #000;
}
.social-footer .social-heading,
.social-footer:last-of-type .social-heading {
  display: none;
}

.gc-conference-promo .clearfix {
  background-position: 100% 86%;
}
.gc-conference-promo h2 {
  font-weight: 100;
  margin-bottom: 1em;
}
.gc-conference-promo p {
  margin-bottom: 0.5em;
}
.gc-conference-promo .btn {
  background: #00A03F;
}

@media screen and (max-width: 768px) {
  .gc-conference-promo .clearfix.text_light {
    position: relative;
  }
  .gc-conference-promo .clearfix.text_light:before {
    content: '';
    background-color: rgba(0, 47, 158, 0.5);
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
  }
}
